@charset "UTF-8";
@font-face {
  font-family: "Sofia Pro";
  src: local("Sofia Pro Bold"), local("SofiaPro-Bold"), url("../fonts/hinted-SofiaPro-Bold.woff2") format("woff2"), url("/fonts/hinted-SofiaPro-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Sofia Pro";
  src: local("Sofia Pro Medium"), local("SofiaPro-Medium"), url("../fonts/hinted-SofiaPro-Medium.woff2") format("woff2"), url("/fonts/hinted-SofiaPro-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Sofia Pro";
  src: local("Sofia Pro Light"), local("SofiaPro-Light"), url("../fonts/hinted-SofiaPro-Light.woff2") format("woff2"), url("/fonts/hinted-SofiaPro-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Temporarium";
  src: local("Temporarium"), url("/fonts/Temporarium.otf") format("otf");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "ExodusDemo-Sharpen";
  src: url("/fonts/ExodusDemo-Sharpen.otf") format("opentype"), url("/fonts/ExodusDemo-Sharpen.ttf") format("truetype"), url("/fonts/ExodusDemo-Sharpen.woff") format("woff"), url("/fonts/ExodusDemo-Sharpen.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
}
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  font-family: "Sofia Pro";
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
.site-menu > .menu > .menu-item > a,
h5,
.h5,
h6,
.h6 {
  font-family: "Temporarium";
}

.img-responsive {
  width: 100%;
}

.custom-container {
  padding: 0 160px;
  position: relative;
}

.btn {
  padding: 15px 50px;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
}

.btn-more {
  color: #383839;
  position: relative;
  padding: 20px 20px;
  font-family: "Sofia Pro";
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 18px;
  margin-top: 10px;
  display: inline-block;
}
.btn-more img {
  display: inline-block;
}
.btn-more span {
  position: relative;
}
.btn-more:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  background: #A2BFC1;
  width: 25%;
  transition: 0.3s all ease-in-out;
}
.btn-more:focus {
  outline: none;
}
.btn-more:hover {
  text-decoration: none;
  color: black;
}
.btn-more:hover:before {
  width: 100%;
}

.btn-white-border {
  border: 1px solid white;
  color: white;
  border-radius: 0;
  letter-spacing: 1.1px;
}
.btn-white-border:hover {
  background: white;
  color: black;
}

.menu-overlay {
  position: fixed;
  height: 100%;
  width: 100%;
  background: rgba(56, 56, 57, 0.9);
  padding: 0 300px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  z-index: 50;
  display: none;
  top: 0;
}
.menu-overlay.open {
  display: flex;
}
@media screen and (max-width: 820px) {
  .menu-overlay.open {
    align-items: flex-end;
    padding: 0 100px;
  }
}
.menu-overlay.open ul {
  opacity: 1;
  transition: 0.3s all ease-in-out;
}
.menu-overlay ul {
  opacity: 0;
  list-style-type: none;
  transition: 0.3s all ease-in-out;
  transition-delay: 0.6s;
}
.menu-overlay ul li {
  color: white;
  font-size: 64px;
  font-family: "Temporarium";
}
.menu-overlay ul li a:hover {
  color: inherit;
}

.site-header {
  position: absolute;
  top: 0;
  z-index: 60;
}
.site-header img.tmave {
  display: block;
}
.site-header img.biele {
  display: none;
}
.site-header .toggle-menu {
  position: absolute;
  right: -50px;
  top: 50%;
  height: 30px;
  cursor: pointer;
}
.site-header .toggle-menu .toggle-menu__line {
  height: 3px;
  background: #383839;
  display: block;
  position: relative;
  transition: 0.2s all ease-in-out;
}
.site-header .toggle-menu .toggle-menu__line:nth-child(1) {
  width: 35px;
  top: 0px;
}
.site-header .toggle-menu .toggle-menu__line:nth-child(2) {
  width: 30px;
  top: 7px;
  left: 5px;
}
.site-header .toggle-menu .toggle-menu__line:nth-child(3) {
  width: 25px;
  top: 15px;
  left: 10px;
}
.site-header .toggle-menu:hover .toggle-menu__line {
  width: 35px;
  left: 0;
}
.site-header.menu-open path {
  fill: white;
}
.site-header.menu-open .toggle-menu__line {
  background: white;
}
.site-header.menu-open img.biele {
  display: block;
}
.site-header.menu-open img.tmave {
  display: none;
}

.site-banner {
  position: relative;
  margin-bottom: 130px;
}
.site-banner .site-banner__section {
  min-height: 800px;
  display: flex;
  align-items: center;
  background: #A2BFC1;
}
.site-banner .site-banner__text {
  padding: 0 0px 0 100px;
}
.site-banner .site-banner__text p {
  font-size: 18px;
  font-weight: 300;
  letter-spacing: 1.1px;
  line-height: 32px;
}
.site-banner .site-banner__text h1 {
  margin-top: 30px;
  font-size: 67px;
  color: black;
}
.site-banner .site-banner__img {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 100%;
  overflow: hidden;
}
.site-banner .site-banner__img:before {
  content: "";
  position: absolute;
  top: -1px;
  left: -1px;
  width: calc(100% + 2px);
  height: calc(100% + 2px);
  background: url("../img/banner-shape-grey.svg") top left/auto 100% no-repeat;
}
.site-banner .reservation-form {
  transform: translateY(50px);
  position: absolute;
}
@media (max-width: 768px) {
  .site-banner .reservation-form {
    position: relative;
  }
}

.left-line {
  border-left: 3px solid #5F7072;
  padding-left: 20px;
}

.site-footer {
  background: #404040;
}

.site-banner--bg-grey {
  background: #cbd1d2;
}

.site-section-white-bg {
  overflow: hidden;
}
.site-section-white-bg .col-lg-6:nth-child(2):before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  background: #F4F5F7;
  z-index: -2;
  transform: scale(1.4);
}

.rectangle-particle-left {
  position: absolute;
  top: -70%;
}
.rectangle-particle-left img {
  max-width: 100%;
}

.rectangle-particle-right {
  position: absolute;
  top: -350px;
  right: 0;
  max-width: 30vw;
  max-width: 100%;
}
.rectangle-particle-right img {
  max-width: 100%;
}

.site-motto {
  position: relative;
  padding: 30px 0;
}
.site-motto .motto-title {
  width: 80%;
  margin: 0 auto;
  position: relative;
}
.site-motto .motto-title h2 {
  font-size: 63px;
}

.site-heading {
  text-align: center;
  margin-bottom: 20px;
}
.site-heading h2 {
  color: #383839;
  font-size: 53px;
}

.site-section {
  padding: 60px 0;
  position: relative;
  z-index: 1;
}
@media (max-width: 768px) {
  .site-section {
    padding-top: 50px;
  }
}
.site-section .section-image img {
  max-width: 100%;
  width: 100%;
  height: auto;
}
.site-section .section-text {
  padding: 50px 100px;
}
.site-section .section-text .desc {
  text-transform: uppercase;
  margin-bottom: 30px;
  display: block;
  font-weight: 300;
}
.site-section .section-text h3 {
  color: #383839;
  font-size: 36px;
  margin-bottom: 50px;
  line-height: 52px;
}
.site-section .section-text p {
  line-height: 36px;
  font-size: 20px;
  font-family: "Sofia Pro", sans-serif;
  font-weight: 300;
  margin-bottom: 60px;
}

.site-section-grey-bg {
  color: white;
  position: relative;
}
.site-section-grey-bg:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  background: #5F7072;
  width: 100%;
  z-index: -2;
}
.site-section-grey-bg .section-text {
  position: relative;
  z-index: 1;
}
.site-section-grey-bg .section-text h3 {
  color: white;
  border-left-color: white;
}
.site-section-grey-bg .section-text a {
  color: white;
}
.site-section-grey-bg .section-text a:before {
  background: #A2BFC1;
}
.site-section-grey-bg.site-section-type-2 .col-lg-6:nth-child(1).no-bg:before {
  display: none;
}
.site-section-grey-bg.site-section-type-2 .col-lg-6:nth-child(1):before {
  content: "";
  display: block;
  position: absolute;
  width: 80%;
  height: 100%;
  top: -40%;
  background: #5F7072;
  z-index: -2;
}

.site-review {
  padding-top: 100px;
  position: relative;
}
.site-review .eMelon-package-block-wrapper .eMelon-package-item {
  text-align: center;
}
.site-review .eMelon-package-block-wrapper .eMelon-package-item span {
  font-size: 144px;
  color: #A2BFC1;
  display: block;
  line-height: 100px;
  font-family: "Temporarium";
}
.site-review .eMelon-package-block-wrapper .eMelon-package-item h3 {
  font-size: 40px;
  margin-bottom: 50px;
}
.site-review .review-slider-dots {
  margin: 50px 0 0;
  text-align: center;
  position: relative;
  z-index: 10;
}
.site-review .review-slider-dots .slick-dots {
  display: flex;
  justify-content: center;
}
.site-review .review-slider-dots li {
  width: 27px;
  height: 27px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  transition: 0.3s all ease-in-out;
  border-radius: 50%;
  border: 1px solid transparent;
  margin: 0 10px;
}
.site-review .review-slider-dots li:hover button {
  background: #5F7072;
}
.site-review .review-slider-dots button {
  border-radius: 50%;
  width: 8px;
  height: 8px;
  background: #A2BFC1;
  display: block;
  padding: 0;
  transition: 0.2s all ease-in-out;
}
.site-review .review-slider-dots .slick-active {
  border: 1px solid #5F7072;
}
.site-review .review-slider-dots .slick-active button {
  background: #5F7072;
}

.site-news {
  position: relative;
  padding: 100px 0;
  overflow: hidden;
}
.site-news:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 60%;
  bottom: 0;
  left: 0;
  background: #F4F5F7;
}
.site-news .news-slider-arrow {
  position: absolute;
  top: 50%;
  left: 100px;
  transform: translateY(-50%);
}
.site-news .news-slider-arrow button {
  border-radius: 50%;
  background: #A2BFC1;
  transform: rotate(180deg);
  border: none;
  width: 70px;
  height: 70px;
}
.site-news .news-slider-arrow button:focus {
  outline: none;
}
.site-news .news-slider {
  transform: translateX(300px);
}
.site-news .news-slider .item {
  padding: 0 5px;
}
.site-news .news-slider .item:focus {
  outline: none;
}
.site-news .news-slider .item .image img {
  max-width: 100%;
  width: 100%;
}
.site-news .news-slider .item .date {
  font-size: 16px;
  margin-bottom: 20px;
}
.site-news .news-slider .item h4 {
  font-family: "Sofia Pro";
  font-size: 21px;
  margin-bottom: 15px;
}
.site-news .news-slider .item .text {
  background: white;
  padding: 20px;
}

.subpage-header {
  margin-top: 200px;
  margin-bottom: 80px;
  position: relative;
}
.subpage-header span {
  text-transform: uppercase;
  font-size: 18px;
  margin-bottom: 20px;
}
.subpage-title,
.subpage-header h2 {
  font-size: 67px;
}

.team-section {
  z-index: 1;
  position: relative;
}
.team-section .doctor {
  display: flex;
  align-items: flex-start;
  margin-bottom: 10%;
  position: relative;
}
.team-section .doctor:before {
  content: "";
  display: block;
  background: #F4F5F7;
  position: absolute;
  z-index: -1;
  width: 70%;
  height: 110%;
  right: 0%;
  top: -10%;
}
.team-section .doctor .image {
  width: 40%;
  display: inline-block;
}
.team-section .doctor .image img {
  width: 100%;
  max-width: 100%;
}
.team-section .doctor .text {
  width: 50%;
  display: inline-block;
  padding-left: 50px;
  position: relative;
}
.team-section .doctor .text h2,
.team-section .doctor .text h3 {
  font-size: 53px;
  margin: 0;
  color: #5F7072;
}
.team-section .doctor .text span {
  color: #5F7072;
}
.team-section .doctor .text .title {
  margin-bottom: 40px;
}
.team-section .doctor .text p {
  line-height: 36px;
  font-size: 20px;
  font-family: "Sofia Pro", sans-serif;
  font-weight: 300;
  margin-bottom: 60px;
}

.services-section {
  margin-top: 100px;
  margin-bottom: 100px;
  z-index: 1;
  position: relative;
}
.services-section .service-item {
  margin-bottom: 30px;
  z-index: 1;
  position: relative;
}
.services-section .service-item .service-title {
  padding: 40px 40px;
  color: #5F7072;
  position: relative;
  cursor: pointer;
  background: #f4f5f7;
  z-index: 1;
}
.services-section .service-item .service-title h3 {
  display: inline;
  padding-left: 10px;
  font-size: 36px;
  font-weight: bold;
  border-left: 2px solid #5F7072;
  font-family: "Sofia Pro";
}
.services-section .service-item .service-title img {
  float: right;
  margin-top: 8px;
  transform: rotate(0deg);
  transition: 0.3s all ease-in-out;
  transform-origin: center;
  width: 32px;
}
.services-section .service-item .service-title img.open {
  transform: rotate(-180deg);
}
.services-section .service-item .service-body {
  display: none;
  background: white;
  box-shadow: 10px 50px 50px rgba(0, 0, 0, 0.12);
  padding: 30px 55px;
}
.services-section .service-item .service-body p {
  line-height: 36px;
  font-size: 20px;
  font-family: "Sofia Pro", sans-serif;
  font-weight: 300;
}

.contact-section {
  margin-top: 200px;
}
.contact-section span {
  text-transform: uppercase;
  margin-bottom: 20px;
  display: block;
  font-weight: 300;
}
.contact-section span.ng-scope {
  text-transform: none;
}
.contact-section h1,
.contact-section h3 {
  font-size: 67px;
  margin-bottom: 30px;
}
.contact-section.kontakt ul li {
  display: list-item;
}
.contact-section ul {
  list-style-type: none;
  padding: 0;
}
.contact-section ul li {
  font-size: 18px;
  font-weight: 300;
  display: inline-block;
}
.contact-section ul li a {
  color: #A2BFC1;
}
.contact-section h4 {
  font-weight: bold;
  font-size: 21px;
  margin: 0;
  font-family: "Sofia Pro";
}
.contact-section #map img {
  max-width: 100%;
}

.gallery-section {
  margin-bottom: 100px;
  margin-top: 50px;
}
.gallery-section .section-title {
  text-align: center;
}
.gallery-section .section-title h2 {
  font-size: 67px;
}
.gallery-section .section-title p {
  line-height: 36px;
  font-size: 20px;
  font-family: "Sofia Pro", sans-serif;
  font-weight: 300;
}
.gallery-section .isotope-gallery .grid-sizer,
.gallery-section .isotope-gallery .grid-item {
  width: 25%;
  padding: 1%;
}
.gallery-section .isotope-gallery .grid-sizer img,
.gallery-section .isotope-gallery .grid-item img {
  max-width: 100%;
  width: 100%;
}

.reservation-section {
  padding: 100px 0;
  margin: 100px 0 50px;
  position: relative;
}
.reservation-section img {
  width: 100%;
  max-width: 100%;
  transform: scale(1.7);
  height: auto;
}

.site-footer {
  background: #383839;
  color: white;
  padding: 100px 0 50px;
}
.site-footer .top-section {
  text-align: center;
  margin-bottom: 50px;
}
.site-footer .top-section h2 {
  margin-bottom: 50px;
  font-size: 62px;
}
.site-footer .top-section .social {
  margin: 40px 0;
}
.site-footer .top-section .social a {
  display: inline-block;
  margin: 0 5px;
}
.site-footer h3 {
  font-family: "Sofia Pro";
  font-size: 18px;
  font-weight: bold;
}
.site-footer ul {
  list-style-type: none;
  padding: 0;
}
.site-footer ul li {
  font-family: "Sofia Pro";
  font-size: 18px;
  font-weight: 300;
}
.site-footer .copyright {
  text-align: center;
  margin-top: 50px;
}
.site-footer .copyright p {
  color: #868787;
  font-size: 16px;
  margin-bottom: 10px;
}
.site-footer .copyright span {
  color: #C4C4C4;
  font-size: 14px;
}

.reservation-form {
  background: white;
  z-index: 10;
  padding: 30px;
  box-shadow: 10px 50px 50px rgba(0, 0, 0, 0.12);
  overflow: hidden;
}
.reservation-form h3 {
  font-weight: 700;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-family: "Sofia Pro";
  font-size: 20px;
}
.reservation-form form {
  margin: 0;
}
.reservation-form form .extra-info {
  font-size: 15px;
  margin-top: 10px;
}
.reservation-form form .extra-info a {
  display: inline;
  text-decoration: underline;
}
.reservation-form form .hidden {
  display: none;
}
.reservation-form form a.switch {
  display: inline;
}
.reservation-form form .eMelon-contactForm-errormessage {
  font-size: 20px;
  margin: 20px 0;
}
.reservation-form form .eMelon-contactForm-errormessage.danger {
  color: red;
}
.reservation-form .input-group {
  margin-bottom: 30px;
}
.reservation-form .input-group label {
  display: block;
  text-transform: uppercase;
  font-size: 13px;
}
.reservation-form .input-group input, .reservation-form .input-group textarea {
  width: 100%;
  display: block;
  border: none;
  font-size: 16px;
  color: #383839;
  border-bottom: 1px solid black;
}
.reservation-form .input-group input:focus, .reservation-form .input-group textarea:focus {
  outline: none;
}
.reservation-form .input-group textarea {
  height: 30px;
}
.reservation-form p {
  font-size: 14px;
  font-weight: bold;
  margin-top: 10px;
  display: block;
}
.reservation-form button {
  border: 1px solid black;
  border-radius: 0;
  margin-bottom: 60px;
}
.reservation-form button:hover {
  background: black;
  color: white;
}

/* Customize the label (the container) */
.checkbox-container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 1px;
  cursor: pointer;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-weight: 300;
}

/* Hide the browser's default checkbox */
.checkbox-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  border: 1px solid black;
}

/* On mouse-over, add a grey background color */
.checkbox-container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkbox-container input:checked ~ .checkmark {
  background-color: #A2BFC1;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkbox-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkbox-container .checkmark:after {
  left: 7px;
  top: 3px;
  width: 6px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media screen and (max-width: 992px) {
  .custom-container {
    padding: 0 7%;
  }

  .site-banner .site-banner__section {
    height: 100%;
    /*&.hero_obrazok {
        @include mobile {
            height: 45vh;
        }
        @include desktop-sm {
            height: 90vh;
        }
    }*/
  }

  .site-banner .reservation-form {
    min-width: 700px;
  }

  .site-banner .site-banner__text .site-banner__subtitle {
    font-size: 16px;
    line-height: 26px;
  }

  .site-banner .site-banner__text .site-banner__title {
    font-size: 42px;
  }

  .section-text p {
    font-size: 16px;
  }

  .site-section .section-text p {
    font-size: 16px;
    line-height: 30px;
  }

  .team-section .doctor .text h2,
  .team-section .doctor .text h3 {
    font-size: 43px;
  }
  .team-section .doctor .text p {
    font-size: 16px;
    line-height: 30px;
  }

  .menu-overlay ul li {
    font-size: 44px;
  }
}
@media screen and (max-width: 1347px) {
  .site-banner .site-banner__text {
    padding: 80px 0px 0 20px;
  }
}

@media screen and (max-width: 1230px) {
  .site-banner .site-banner__text {
    padding: 160px 20px 0 20px;
  }

  .site-banner .reservation-form {
    position: relative;
  }
}
@media screen and (max-width: 998px) {
  .site-banner .site-banner__text {
    padding: 160px 20px 0 20px;
  }

  .site-banner .reservation-form {
    min-width: 100px;
  }

  .rectangle-particle-left,
.rectangle-particle-right {
    max-width: 80vw;
  }

  .site-banner {
    margin-bottom: 50px;
  }

  .site-motto {
    margin-top: 60px;
    margin-bottom: 20px;
  }
  .site-motto .motto-title h2 {
    font-size: 42px;
  }
}
@media screen and (max-width: 998px) and (max-width: 768px) {
  .site-motto .rectangle-particle-right {
    display: none;
  }
}
@media screen and (max-width: 998px) {
  .site-section .section-text {
    padding: 4% 10%;
  }
}
@media screen and (max-width: 998px) {
  .site-section-grey-bg.site-section-type-2 .col-lg-6:nth-child(1):before {
    top: -20%;
  }
}
@media screen and (max-width: 998px) {
  .site-review .review-slider .review h3 {
    font-size: 30px;
  }
}
@media screen and (max-width: 998px) {
  .site-news .news-slider {
    transform: translateX(50px);
  }
}
@media screen and (max-width: 998px) {
  .site-news .news-slider-arrow {
    left: 15px;
  }
  .site-news .news-slider-arrow button {
    width: 50px;
    height: 50px;
  }
}
@media screen and (max-width: 998px) {
  .menu-overlay.open ul {
    padding: 0;
  }
}
@media screen and (max-width: 998px) {
  .site-header {
    width: 100%;
  }
  .site-header .toggle-menu {
    right: 50px;
  }
}
@media screen and (max-width: 998px) {
  .team-section {
    overflow: hidden;
  }
  .team-section .doctor {
    flex-direction: column;
  }
  .team-section .doctor .image {
    width: 100%;
  }
  .team-section .doctor .text {
    padding-left: 20px;
    margin-top: 50px;
    width: 100%;
  }
}
@media screen and (max-width: 998px) {
  .services-section .service-item {
    padding: 10px;
  }
  .services-section .service-item .service-title {
    padding: 20px;
  }
  .services-section .service-item .service-title h3 {
    display: block;
    font-size: 24px;
  }
  .services-section .service-item .service-title img {
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
  }
  .services-section .service-item .service-body {
    padding: 20px;
  }
  .services-section .service-item .service-body p {
    font-size: 16px;
    line-height: 24px;
  }
}
@media screen and (max-width: 998px) {
  .reservation-section img {
    transform: scale(1);
  }
}
article.novinky-podstrana .ech_novinka_nadpis, article.novinky-podstrana .ech_novinka_datum, article.novinky-podstrana .ech_novinka_intro {
  width: 100%;
}

@media (min-width: 992px) {
  .table {
    width: 70%;
  }
}
.table th, .table td {
  border-top: 1px solid #eff1f3;
  border-left: 1px solid #eff1f3;
  border-right: 1px solid #eff1f3;
}

.nopadding {
  padding: 0 !important;
  margin: 0 !important;
}

.bezna .image {
  position: relative;
  width: 100%;
  /* for IE 6 */
  margin-bottom: 50px;
}
.bezna .image img {
  width: 100%;
  height: auto;
}
.bezna .image h1 {
  position: absolute;
  top: 200px;
  left: 50px;
  width: 70%;
  color: white;
  font-size: 62px;
}

.novinka .intro {
  margin-top: 20px;
}
.novinka .image {
  position: relative;
  width: 100%;
  /* for IE 6 */
}
.novinka .image img {
  width: 100%;
  height: auto;
}
.novinka .image h1 {
  position: absolute;
  top: 200px;
  left: 50px;
  width: 70%;
  color: white;
  font-size: 62px;
}
.novinka .echelon-html-widget {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  flex: 0 0 50%;
  max-width: 50%;
  margin-left: 25%;
}
.novinka .echelon-html-widget.siroke {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
  margin-left: 0;
  padding-right: 0px;
  padding-left: 0px;
}
.novinka .echelon-html-widget.siroke .kontainer {
  flex: 0 0 80%;
  max-width: 80%;
  margin-left: 10%;
}
.novinka .echelon-html-widget.siroke .nopadding .col {
  padding: 0 !important;
  margin: 0 !important;
}
.novinka .echelon-html-widget span, .novinka .echelon-html-widget span.marker {
  text-transform: none;
  color: grey;
}

blockquote p {
  text-align: center;
  font-family: "Temporarium";
  font-size: 21px;
  /*quotes: "“" "”" "‘" "’";
  &::before {
    content: open-quote;
  }
  &::after {
    content: close-quote;
  }*/
}

.paginator ul li a {
  font-size: 25px;
  color: black;
  padding: 0 10px;
  /*border: 1px solid grey;
  border-color: rgba(185, 181, 181, 0.5);
  border-radius: 7px;*/
}

/*# sourceMappingURL=style.css.map */

/* MOBILE FIXED CTA */
#mobile-cta-fixed {
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
    display: none;
    z-index: 1000;
}

#mobile-cta-fixed .mobile-cta {
    width: 47%;
    margin: 10px 2%;
    float: left;
    text-align: center;
    color: #21252a;
    background: #9be4e9;
    /*border-radius: 5px;*/
    font-weight: bold;
    font-size: 14px;
    padding: 5px 0;
    text-decoration: none;
    box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.35);
}

#mobile-cta-fixed .mobile-cta:last-of-type {
    margin-left: 0;
}

/* MOBILE FIXED CTA */
@media (max-width: 768px) {

  .gallery-section .section-title h2,
  .subpage-title, 
  .subpage-header h2,
  .site-heading h2,
  .site-footer .top-section h2,
  .site-banner .site-banner__text h1 {
    font-size: 42px;
  }

  .team-section .doctor .text h2, 
  .team-section .doctor .text h3,
  .site-section .section-text h3,
  .site-motto .motto-title h2 {
    font-size: 32px;
    line-height: 40px;
  }

  .site-review .eMelon-package-block-wrapper .eMelon-package-item h3 {
      font-size: 24px;
  }


  .novinka .image h1 {
      position: relative;
      top: auto;
      left: auto;
      color: #212529;
      font-size: 42px;
      width: 100%;
      padding-right: 35px;
      padding-left: 35px;
      margin: 20px 0;
  }

  .novinka .intro {
      margin-top: 0;
  }

  .novinka .intro .col-md-6.offset-3 {
    margin: 0 20px;
  }

  .novinka .echelon-html-widget {
      width: 100%;
      padding-right: 35px;
      padding-left: 35px;
      flex: auto;
      max-width: 100%;
      margin-left: 0;
  }


}

